//======================================================
// Thermodynamic Package in java
// Class Atom Test//Properties of single atom
// Dr. Turhan Coban
// File Name   : AtomTest.java
// This file contains the atom class
// this class sets basic properties of requested atom
// required data is read from atom.dat.
// =====================================================
import java.io.*;

class GasTest
{
  public static void main(String args[]) throws IOException
  {
  Gas1 g1=new Gas1("h2o");
  System.out.println(g1.toString());
  System.out.println("hf ="+g1.hf);
  System.out.println("h(1000)="+g1.h(727.0));
  System.out.println("ht(1000)="+g1.ht(727.0));
  System.out.println("HT(1000)="+g1.HT(727.0));    
  //System.out.println(g1.readGasNames());
  }
}

//=================================================================

